@media (max-width:900px){
  .b3jgkmnex5u .bnw077n{align-items:flex-start;flex-direction:column;padding:14px 0}
  .m5zlwsu{justify-content:flex-start}
  .liwvb49sb,.qy1u86t,.arr4prh4tb,.fj7ofgz2iu,.v2sy502im0okaxx{grid-template-columns:1fr!important}
  .t9igf3c{display:block!important;transform:none!important}
  .gihytpzn .arr4prh4tb{grid-template-columns:1fr}
  .i0xc23g h2{font-size:34px}
}
@media (max-width:560px){
  .bnw077n{width:min(100% - 24px,1180px)}
  .liwvb49sb{padding:18px}
  .w7gqejh3b1c5{padding:6px 7px;font-size:13px}
  .gdcr47j1s5n4bi,.t9igf3c,.rvjo3kn0psnk,.r622gixh,.z4yxwucc5,.o1b085s9engzfl{padding:16px}
}
